<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Baterai Layanan</string>
	<key>Battery.Fair</key>
	<string>Cukup</string>
	<key>Battery.Keyboard</key>
	<string>Papan Ketik</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Buruk</string>
	<key>Power.Power Adapter</key>
	<string>Adaptor Daya</string>
	<key>Sensors.Airflow</key>
	<string>Aliran Udara</string>
	<key>Sensors.Airflow Front</key>
	<string>Aliran Udara Depan</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Aliran Udara Depan Kiri</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Aliran Udara Depan Kanan</string>
	<key>Sensors.Airflow Left</key>
	<string>Aliran Udara Kiri</string>
	<key>Sensors.Airflow Rear</key>
	<string>Aliran Udara Belakang</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Aliran Udara Belakang Kiri</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Aliran Udara Belakang Kanan</string>
	<key>Sensors.Airflow Right</key>
	<string>Aliran Udara Kanan</string>
	<key>Sensors.Airflow {x}</key>
	<string>Aliran Udara {x}</string>
	<key>Sensors.Ambient</key>
	<string>Udara Sekitar</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Buangan Udara Sekitar</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Masukan Udara Sekitar</string>
	<key>Sensors.Ambient {x}</key>
	<string>Udara Sekitar {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampere</string>
	<key>Sensors.Battery</key>
	<string>Baterai</string>
	<key>Sensors.Battery {x}</key>
	<string>Baterai {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Inti CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Inti CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Inti Efisiensi CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Inti Efisiensi CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Inti Kinerja CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Inti Kinerja CPU</string>
	<key>Sensors.DC In</key>
	<string>DC Masuk</string>
	<key>Sensors.Display</key>
	<string>Tampilkan</string>
	<key>Sensors.Exhaust</key>
	<string>Udara Buangan</string>
	<key>Sensors.Fan</key>
	<string>Kipas</string>
	<key>Sensors.Fan {x}</key>
	<string>Kipas {x}</string>
	<key>Sensors.Fans</key>
	<string>Kipas</string>
	<key>Sensors.Frequency</key>
	<string>Frekuensi</string>
	<key>Sensors.Graphics</key>
	<string>Kartu Grafik</string>
	<key>Sensors.Graphics {x}</key>
	<string>Kartu Grafik {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Papan Ketik</string>
	<key>Sensors.Left Fan</key>
	<string>Kipas Kiri</string>
	<key>Sensors.Light</key>
	<string>Cahaya Ambient</string>
	<key>Sensors.Memory</key>
	<string>Memori</string>
	<key>Sensors.Memory {x}</key>
	<string>Memori {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Pengganda</string>
	<key>Sensors.Overview</key>
	<string>Tinjauan</string>
	<key>Sensors.Palm Rest</key>
	<string>Sandaran Tangan</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Sandaran Tangan {x}</string>
	<key>Sensors.Power</key>
	<string>Daya</string>
	<key>Sensors.Right Fan</key>
	<string>Kipas Kanan</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensor</string>
	<key>Sensors.Temperature</key>
	<string>Suhu</string>
	<key>Sensors.Total Power</key>
	<string>Total Daya</string>
	<key>Sensors.Voltage</key>
	<string>Voltase</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
